os
Returns a string containing operative system name on which sdlBasic is running.
Syntax:
variable = os
Possible returned values are:
windows if running on window 95, windows 98, windows me/2000, or windowsXP operative system.
unix if running on Linux operative system.
osx if running on Apple OSX machine
fbsd if running on FreeBSD operative system.
netbsd if running on NetBSD operative system.
openbsd if running on OpenBSD operative system.
morphos if running on MorphOS operative system.
Example:
print( os )